.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	list-style-type: square;
}
.smalllink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.BlackBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.linked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.introtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00509C;
	line-height: 16pt;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: normal;
	text-decoration: underline;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #F15300;
	font-weight: bold;
}
.blueheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}
